 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 844px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 164px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-1 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 30px 50px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 3rem;
  font-weight: 800;
  letter-spacing: 4px;
  font-family: Montserrat, sans-serif;
  margin: 76px auto 0 0;
}

.u-section-1 .u-text-2 {
  text-align: left;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  line-height: 1.8;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  box-shadow: 0 0 14px 0 rgba(0,0,0,0.25);
  background-image: none;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-image-1 {
    height: 546px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 423px;
    margin-top: -44px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 710px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-1 .u-image-1 {
    height: 437px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.291666666666667rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 572px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 424px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 800;
  line-height: 1.6;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 416px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-weight: 600;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 424px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-weight: 600;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  box-shadow: 0 0 14px 0 rgba(0,0,0,0.25);
  margin: 47px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 350px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 827px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 687px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  letter-spacing: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 431px;
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 454px;
  grid-template-rows: repeat(3, auto);
  margin: 15px auto 0 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 258px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 30px 17px 0;
}

.u-section-3 .u-icon-1 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: -55px 0 0 75px;
}

.u-section-3 .u-container-layout-3 {
  padding: 17px 30px 17px 0;
}

.u-section-3 .u-icon-2 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: -55px 0 0 75px;
}

.u-section-3 .u-image-1 {
  min-height: 687px;
  background-image: url("images/vbfggf-min.jpg");
  background-position: 25.43% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-line-1 {
    width: 354px;
  }

  .u-section-3 .u-list-1 {
    width: 354px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 80px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 80px;
  }

  .u-section-3 .u-image-1 {
    min-height: 566px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-line-1 {
    width: 288px;
  }

  .u-section-3 .u-list-1 {
    width: 288px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 75px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 75px;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
    background-position: 25.89% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-3 .u-line-1 {
    width: 504px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 212px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 88px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 88px;
  }

  .u-section-3 .u-image-1 {
    min-height: 496px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 320px;
  }

  .u-section-3 .u-text-2 {
    margin-right: -1px;
    margin-left: 75px;
  }

  .u-section-3 .u-text-3 {
    margin-right: -1px;
    margin-left: 75px;
  }

  .u-section-3 .u-image-1 {
    min-height: 312px;
  }
} .u-section-4 {
  min-height: 950px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 475px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  font-size: 4.5rem;
  margin-bottom: 0;
  font-weight: 700;
  line-height: 1;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 475px;
  background-image: url("images/pexelsphoto605496-25.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 475px;
  background-image: url("images/pexelsphoto46024.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 238px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-3 {
  min-height: 238px;
  background-image: url("images/pexelsphoto1677533.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 475px;
  background-image: url("images/pexelsphoto1851164.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 783px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin-top: 34px;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
  }

  .u-section-4 .u-image-2 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 196px;
  }

  .u-section-4 .u-image-3 {
    min-height: 196px;
  }

  .u-section-4 .u-image-4 {
    min-height: 392px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 300px;
  }

  .u-section-4 .u-image-2 {
    min-height: 601px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 300px;
  }

  .u-section-4 .u-image-4 {
    min-height: 601px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 450px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 451px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 450px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 902px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 283px;
  }

  .u-section-4 .u-image-1 {
    min-height: 213px;
  }

  .u-section-4 .u-image-2 {
    min-height: 284px;
  }

  .u-section-4 .u-image-3 {
    min-height: 283px;
  }

  .u-section-4 .u-image-4 {
    min-height: 568px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 628px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
  padding: 13px;
}

.u-section-5 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 76px;
  margin-bottom: -33px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 292px;
  --gap: 10px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/happy-dog-holding-bone-with-his-paws-1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/grey-kitty-with-monochrome-wall-her_23-2148955113.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/chihuahua-looking-away-yellow-background.jpg");
  background-position: 50% 100%;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  background-image: url("images/beautiful-cat-portrait-close-up.jpg");
  background-position: 50% 100%;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -76px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 241px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: -16px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 738px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 59px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 559px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 346px;
  }
} .u-section-6 {
  background-image: url("images/pexelsphoto3333538.jpeg");
  background-position: 100% 81.98%;
}

.u-section-6 .u-sheet-1 {
  min-height: 678px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 570px;
  margin: 210px auto 20px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-top: 0;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 500;
  margin: 20px 87px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 230px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-top: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 230px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-top: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 0% 0%;
    background-size: 115%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-size: auto 125%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 152px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 67px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 408px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 130px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 14.76% 18.96%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 802px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 715px;
  margin: 60px auto 0;
}

.u-section-7 .u-line-1 {
  width: 121px;
  height: 3px;
  transform-origin: right center;
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  width: 682px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 882px;
  margin: 48px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 590px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 366px;
  object-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 295px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-7 .u-text-6 {
  margin-left: 0;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-btn-1 {
  border-style: none none solid;
  margin-left: 0;
  margin-right: 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-top: 20px;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 295px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 295px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-7 .u-text-10 {
  margin-left: 0;
  font-style: italic;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-7 .u-btn-3 {
  border-style: none none solid;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-7 .u-image-2 {
  min-height: 295px;
  background-image: url("images/portrait-adorable-little-doggie_23-2148316293.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 786px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    min-height: 413px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-image-1 {
    height: 619px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    min-height: 620px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 413px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 390px;
  }
} .u-section-8 {
  min-height: 837px;
  background-image: none;
}

.u-section-8 .u-image-1 {
  height: 451px;
  filter: brightness(0.85);
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 765px;
  margin: -339px auto 30px;
}

.u-section-8 .u-image-2 {
  min-height: 497px;
  background-image: url("images/pexelsphoto3297503.jpeg");
  background-position: 50% 50%;
  background-size: auto 120%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 159px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 550px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.6875rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  font-style: italic;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1577px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-image-2 {
    min-height: 936px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 299px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1268px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-image-2 {
    min-height: 702px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 925px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-image-2 {
    min-height: 442px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 141px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 411px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 762px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 42px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 679px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 50px;
}

.u-section-9 .u-text-1 {
  line-height: 1.2;
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-3 {
  margin: 42px 0 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 27px auto -20px 0;
  padding: 10px 73px 10px 72px;
}

.u-section-9 .u-image-1 {
  min-height: 679px;
  background-image: url("images/pexels-photo-4734723.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 76px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 11px;
  }

  .u-section-9 .u-image-1 {
    min-height: 532px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 429px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-9 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 644px;
    order: 1;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 50px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 392px;
  }
} .u-section-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/518748PILNC1685min.jpg");
  background-position: 50% 100%;
}

.u-section-10 .u-sheet-1 {
  min-height: 797px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-family: Oswald, sans-serif;
  font-size: 4.0625rem;
  margin: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 658px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 658px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 0;
}

.u-section-10 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 68px;
  margin: 78px auto 0 0;
}

.u-section-10 .u-icon-1 {
  height: 100%;
}

.u-section-10 .u-icon-2 {
  height: 100%;
}

.u-section-10 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 543px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 936px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 589px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 813px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 620px;
  pointer-events: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 50px 30px 60px;
}

.u-section-11 .u-text-1 {
  text-align: left;
  font-size: 3rem;
  font-weight: 800;
  letter-spacing: 4px;
  font-family: Montserrat, sans-serif;
  margin: 74px auto 0 0;
}

.u-section-11 .u-text-2 {
  text-align: left;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-11 .u-text-3 {
  font-style: italic;
  line-height: 1.8;
  margin: 21px 0 0;
}

.u-section-11 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  box-shadow: 0 0 14px 0 rgba(0,0,0,0.25);
  background-image: none;
  margin: 31px auto 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 50px 30px 20px;
}

.u-section-11 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 100px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-11 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-11 .u-btn-1 {
    border-style: none;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-11 .u-image-1 {
    height: 588px;
    margin-top: -36px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 551px;
    margin-top: -45px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-11 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 376px;
    order: 0;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 2.291666666666667rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-11 .u-image-1 {
    height: 384px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 488px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 424px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px;
}

.u-section-12 .u-text-1 {
  line-height: 2;
  font-weight: 600;
  margin: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px;
}

.u-section-12 .u-text-2 {
  line-height: 2;
  font-weight: 600;
  margin: 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 700;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.15);
  margin: 47px auto 0 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 424px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px;
}

.u-section-12 .u-text-3 {
  font-weight: 800;
  line-height: 1.6;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-12 .u-text-2 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 781px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 55px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 621px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 20px 30px 50px;
}

.u-section-13 .u-image-1 {
  height: 645px;
  margin-top: -54px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-13 .u-layout-cell-2 {
  min-height: 621px;
}

.u-section-13 .u-container-layout-2 {
  padding: 50px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  text-align: left;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-13 .u-line-1 {
  width: 329px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 284px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 0 0;
}

.u-section-13 .u-image-2 {
  width: 68px;
  height: 68px;
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 -1px;
}

.u-section-13 .u-text-2 {
  margin: -62px 0 0 87px;
}

.u-section-13 .u-container-layout-4 {
  padding: 20px 0 0;
}

.u-section-13 .u-image-3 {
  width: 68px;
  height: 68px;
  background-image: url("images/1.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 -1px;
}

.u-section-13 .u-text-3 {
  margin: -62px 0 0 87px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -115px;
  }

  .u-section-13 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 512px;
  }

  .u-section-13 .u-image-1 {
    height: 526px;
    margin-top: -44px;
  }

  .u-section-13 .u-layout-cell-2 {
    pointer-events: auto;
    min-height: 512px;
  }

  .u-section-13 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 42px;
  }

  .u-section-13 .u-line-1 {
    width: 323px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 233px;
    grid-gap: 10px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: -68px;
    margin-left: 90px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: -68px;
    margin-left: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -204px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-13 .u-image-1 {
    height: 551px;
    margin-top: -45px;
    object-position: 100% 50%;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-13 .u-line-1 {
    width: 264px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-13 .u-text-2 {
    margin-left: 95px;
  }

  .u-section-13 .u-text-3 {
    margin-left: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -398px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-13 .u-image-1 {
    height: 576px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: -479px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-13 .u-image-1 {
    height: 384px;
  }

  .u-section-13 .u-text-1 {
    font-size: 2.291666666666667rem;
  }

  .u-section-13 .u-text-2 {
    margin-left: 91px;
  }

  .u-section-13 .u-text-3 {
    margin-left: 91px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 641px;
}

.u-section-14 .u-text-1 {
  text-align: left;
  font-size: 3rem;
  font-weight: 800;
  letter-spacing: 4px;
  font-family: Montserrat, sans-serif;
  margin: 60px auto 0;
}

.u-section-14 .u-line-1 {
  transform-origin: left center;
  width: 795px;
  margin: 18px auto 0;
}

.u-section-14 .u-gallery-1 {
  height: 256px;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  --gap: 10px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-text-2 {
  font-weight: 800;
  line-height: 36px;
  width: 688px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-14 .u-line-1 {
    height: 6px;
  }

  .u-section-14 .u-gallery-1 {
    height: 211px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-14 .u-line-1 {
    width: 720px;
  }

  .u-section-14 .u-gallery-1 {
    height: 539px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-14 .u-line-1 {
    width: 540px;
  }

  .u-section-14 .u-gallery-1 {
    height: 910px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2312px;
  }

  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 58px;
  }

  .u-section-14 .u-line-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-14 .u-gallery-1 {
    height: 1910px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }
} .u-section-15 {
  background-image: none;
  min-height: 539px;
}

.u-section-15 .u-shape-1 {
  height: 296px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-group-1 {
  min-height: 377px;
  width: 965px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  text-shadow: 0px 0px 0 rgba(0,0,0,0);
  margin: -215px auto 60px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px 49px;
}

.u-section-15 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 26px auto 0 0;
}

.u-section-15 .u-form-1 {
  height: 220px;
  margin: -14px 0 0 403px;
}

.u-section-15 .u-form-group-2 {
  margin-left: 0;
}

.u-section-15 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding-left: 0;
  padding-right: 0;
}

.u-section-15 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: -190px 545px 0 0;
}

.u-section-15 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 224px;
  min-width: 124px;
  margin: 33px auto 11px 0;
}

.u-section-15 .u-icon-1 {
  height: 100%;
}

.u-section-15 .u-icon-2 {
  height: 100%;
}

.u-section-15 .u-icon-3 {
  height: 100%;
}

.u-section-15 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-15 .u-group-1 {
    width: 940px;
  }

  .u-section-15 .u-form-1 {
    margin-left: 378px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 520px;
  }
}

@media (max-width: 991px) {
   .u-section-15 {
    min-height: 514px;
  }

  .u-section-15 .u-shape-1 {
    height: 280px;
  }

  .u-section-15 .u-group-1 {
    min-height: 384px;
    width: 720px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 27px;
  }

  .u-section-15 .u-form-1 {
    margin-left: 302px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-right: 404px;
  }
}

@media (max-width: 767px) {
   .u-section-15 {
    min-height: 711px;
  }

  .u-section-15 .u-group-1 {
    min-height: 581px;
    width: 540px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.875rem;
    margin-left: auto;
  }

  .u-section-15 .u-form-1 {
    width: 480px;
    margin-top: 217px;
    margin-left: 0;
  }

  .u-section-15 .u-text-2 {
    margin-top: -421px;
    margin-right: 0;
  }

  .u-section-15 .u-social-icons-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-15 {
    min-height: 801px;
  }

  .u-section-15 .u-group-1 {
    min-height: 671px;
    width: 340px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 0;
  }

  .u-section-15 .u-form-1 {
    height: 308px;
    width: 300px;
    margin-top: 221px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: -512px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-15 .u-social-icons-1 {
    margin-top: 17px;
    margin-bottom: 361px;
  }
}